### Method

# Gtk StringSorterset_collation

since: 4.10

#### Declaration [src]

    void
    gtk_string_sorter_set_collation (
      GtkStringSorter* self,
      GtkCollation collation
    )

#### Description [src]

Sets the collation method to use for sorting.

Available since: 4.10

Sets property | `Gtk.StringSorter:collation`

#### Parameters

`collation`

  Type: `GtkCollation`

  The collation method.